Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 08:53:29 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.    Ticket comment <div dir="auto"><div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">aillen cordon</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Sun, Apr 3, 2022, 8:41 AM<br>Subject: Re: [#4114588] -<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">David off cool water . I'm a nanny I'm not allow to go outside , I just want to know if that item is imitation only or 100% original.It is better to tell the truth because that one is a gift.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 3 Apr 2022, 4:54 am Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Aillen,<br><font color="#333333"><br></font>
</div></div>
<div dir="ltr"><div>
<div><font color="#333333">Thank you for contacting us,</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333" dir="ltr">We would like you to please provide us the name of the item as per the site or a link so that we can assist for further.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Feel free to contact us if you need further assistance.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Your friends,</font></div>
<div><font color="#333333">Support Team</font></div>
</div></div>
</div>

	

</div></blockquote>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4114588